Bug 168522 - Review Request: Tagtool
Review Request: Tagtool
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://pwp.netcabo.pt/paol/tagtool/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-09-16 16:59 EDT by Brian Pepple
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-25 18:31:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2005-09-16 16:59:36 EDT
Spec Name or Url: http://piedmont.homelinux.org/fedora/tagtool/tagtool.spec
SRPM Name or Url: http://piedmont.homelinux.org/fedora/tagtool/tagtool-0.12.2-1.src.rpm
Description: Tag Tool is a Gtk2 program to manage the information fields in MP3 and Ogg Vorbis files.
Comment 1 Aurelien Bompard 2005-09-23 17:36:31 EDT
At first I thought that MP3 support would be a problem, but since easytag is in
extras, I guess that tagging only is OK. Anyway :
Needs work:
* Scriptlets: missing update-desktop-database (desktop file contains MimeType)

Minor:
* Duplicate BuildRequires: gtk2-devel, libxml2-devel
* FYI, %dir %{_datadir}/%{name} and %{_datadir}/%{name}/* can be merged into
%{_datadir}/%{name}/
Comment 2 Brian Pepple 2005-09-23 19:20:34 EDT
Updated based on comment #1:
Spec File: http://piedmont.homelinux.org/fedora/tagtool/tagtool.spec

SRPM: http://piedmont.homelinux.org/fedora/tagtool/tagtool-0.12.2-2.src.rpm

* Fri Sep 23 2005 Brian Pepple <bdpepple@ameritech.net> - 0.12.2-2
- Drop redundant BR's: gtk2-devel, libxml2-devel.
- Add missing scriplets for desktop-database.
- Merge directories.

Comment 3 Aurelien Bompard 2005-09-24 04:25:51 EDT
Review for release 2:
* RPM name is OK
* Source tagtool-0.12.2.tar.gz is the same as upstream
* Builds fine in mock
* rpmlint of tagtool looks OK
* File list of tagtool looks OK
* Works fine.

Note You need to log in before you can comment on or make changes to this bug.